#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-Gq2QQnTmiFkAi5g1XuxmEN
key:                  hoogle-5.0.18.3-Gq2QQnTmiFkAi5g1XuxmEN
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  1df8a6f950a30920a46b74e9b65f6ff2
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-Gq2QQnTmiFkAi5g1XuxmEN
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-7IscL6Ui3Th4idiIZNtA9m
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-HUM0k92M0TDhR6NaxCER0
    blaze-markup-0.8.2.8-DlviRo7TKKxDMRcpbMotAm bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5
    conduit-extra-1.3.6-DuILuwxME1g865fBTWQZMP
    connection-0.3.1-1Ec6sEIMhGdAnZouYtmVTa containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-AL1Ba609U0525uKVju4cgf filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    haskell-src-exts-1.23.1-F6wl6AckLW77hHpBanQqll
    http-conduit-2.3.8-HY8ygKhH3P8JI5oR6sE2t8
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-AiGSyEmavEE1b5GDZhVzpC
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-9EZoWY64XAPRB97gNbPF7
    resourcet-1.2.5-3RawzU30J2N1PmCdN1TN1S
    storable-tuple-0.0.3.3-AVZZCFHx5vz1f5yAWiNO0
    tar-0.5.1.1-Hmn7IqBDK8v6lCV68MCoMU template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-J9J0jjdQNHf1lHYcHV1s15
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi
    wai-3.2.3-JTeVW4dOWwH8LTc9CtqptJ
    wai-logger-2.4.0-60CTMSz4fyz6Xp4CBERVsT
    warp-3.3.21-7PDRpIqkHl1IF1mB1F3ASV
    warp-tls-3.3.2-4g7asbWmz5dC5CMqoetU5L
    zlib-0.6.3.0-HBMjmgy4xvFB3H36uJiFmB

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

